#Sat Mar 22 16:32:33 PDT 2025
com.example.imageanimation.app-main-33\:/anim/blink.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_blink.xml.flat
com.example.imageanimation.app-main-33\:/anim/fade.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_fade.xml.flat
com.example.imageanimation.app-main-33\:/anim/move.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_move.xml.flat
com.example.imageanimation.app-main-33\:/anim/rotate.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_rotate.xml.flat
com.example.imageanimation.app-main-33\:/anim/slide.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_slide.xml.flat
com.example.imageanimation.app-main-33\:/anim/zoom.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/anim_zoom.xml.flat
com.example.imageanimation.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.example.imageanimation.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.example.imageanimation.app-main-33\:/drawable/mushroom.jpg=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/drawable_mushroom.jpg.flat
com.example.imageanimation.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.example.imageanimation.app-main-33\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.imageanimation.app-main-33\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.imageanimation.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.imageanimation.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.imageanimation.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.example.imageanimation.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/ImageAnimation/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
